[API Reference](../README.md) > [ShouldBoostConfig](../interfaces/ShouldBoostConfig.md)

# Interface: ShouldBoostConfig

## Hierarchy

**ShouldBoostConfig**

## Index

### Properties

* [proposalId](ShouldBoostConfig.md#proposalId)

---

## Properties

<a id="proposalId"></a>

###  proposalId

**● proposalId**: *`string`*

*Defined in [wrappers/genesisProtocol.ts:1290](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/genesisProtocol.ts#L1290)*

unique hash of proposal index

___

